手机版
你好,游客 登录 注册 搜索
背景:
阅读新闻

Apache Camel Mail 路径遍历漏洞(CVE-2018-8041)

[日期:2018-09-19] 来源:Linux社区  作者:Linux [字体: ]
Apache Camel Mail 路径遍历漏洞(CVE-2018-8041)


发布日期:2018-09-18
更新日期:2018-09-19

受影响系统:

Apache Group Camel 2.22.0
Apache Group Camel 2.21.0-2.21.1
Apache Group Camel 2.20.0-2.20.3

描述:


CVE(CAN) ID: CVE-2018-8041

Apache Camel是一套开源的基于企业整合模式的集成框架。Mail是其中的一个电子邮件组件。

Apache Camel 2.20.0版本至2.20.3版本、2.21.0版本至2.21.1版本和2.22.0版本,Mail存在路径遍历漏洞。攻击者可通过发送特制的URL请求,利用该漏洞查看系统上的任意文件。

<*来源:vendor
  *>

建议:


厂商补丁:

Apache Group
------------
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

https://issues.apache.org/jira/browse/CAMEL-12630
http://camel.apache.org/security-advisories.data/CVE-2018-8041.txt.asc?version=1&modificationDate=1536746339000&api=v2

Linux公社的RSS地址:https://www.linuxidc.com/rssFeed.aspx

本文永久更新链接地址https://www.linuxidc.com/Linux/2018-09/154225.htm

linux
相关资讯       Apache Camel 
本文评论   查看全部评论 (0)
表情: 表情 姓名: 字数

       

评论声明
  • 尊重网上道德,遵守中华人民共和国的各项有关法律法规
  • 承担一切因您的行为而直接或间接导致的民事或刑事法律责任
  • 本站管理人员有权保留或删除其管辖留言中的任意内容
  • 本站有权在网站内转载或引用您的评论
  • 参与本评论即表明您已经阅读并接受上述条款